<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Szenen</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Szenen</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Video aufnehmen als…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Einstellungen...</string>
	<key>48p-fy-zdc.title</key>
	<string>Onboarding</string>
	<key>4J7-dP-txa.title</key>
	<string>Vollbildmodus aktivieren</string>
	<key>4MV-5q-1N1.title</key>
	<string>Video aufnehmen</string>
	<key>4sb-4s-VLi.title</key>
	<string>Beenden Sie Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>8YI-eM-ii8.title</key>
	<string>Szene duplizieren</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Aufnahme</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Feedback senden...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Camo Studio Hilfe</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Audioeinstellungen</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ansicht</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Szene exportieren</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ansicht</string>
	<key>JGd-Zl-F8G.title</key>
	<string>AnpassungenToggle</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alles zeigen</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alles nach vorne bringen</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Lizenz...</string>
	<key>NMo-om-nkz.title</key>
	<string>Leistungen</string>
	<key>OY7-WF-poV.title</key>
	<string>Im Dock ablegen</string>
	<key>Olw-nP-bQN.title</key>
	<string>Verstecken Sie Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Szene löschen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoomen</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alles auswählen</string>
	<key>SnD-17-rld.title</key>
	<string>Profil</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>W9P-S6-c1V.title</key>
	<string>Fortgeschritten</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Gerätestatistiken</string>
	<key>a6L-ly-vna.title</key>
	<string>Hintergrundgalerie</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>bib-Uj-vzu.title</key>
	<string>Datei</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Datei</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Filtergalerie</string>
	<key>ek5-51-Zcv.title</key>
	<string>Ausgabe anzeigen</string>
	<key>emS-tj-uvO.title</key>
	<string>Fortgeschritten</string>
	<key>fx7-28-Wy6.title</key>
	<string>Aufnahme</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Leistungen</string>
	<key>ido-Js-PG7.title</key>
	<string>Layer-Einstellungen</string>
	<key>kIP-vf-haE.title</key>
	<string>EinstellungenToggle</string>
	<key>keT-lz-k4b.title</key>
	<string>Videoeinstellungen</string>
	<key>kyl-Be-2DF.title</key>
	<string>Exportiere Protokolle</string>
	<key>oiG-x6-bds.title</key>
	<string>Szenengalerie</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>sbm-qI-aDj.title</key>
	<string>Bild speichern unter…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Nach Updates suchen…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Schneiden</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profil</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xiB-rm-jRX.title</key>
	<string>Deinstallieren Sie Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Bild speichern</string>
</dict>
</plist>
